Subject: [PATCH V2] video: implement a simple framebuffer driver

From: [email-masked] (Arnd Bergmann)
Date: Tue, 30 Apr 2013 12:28:42 +0200

On Tuesday 30 April 2013, Tomi Valkeinen wrote:

> The bootloader would init the display hardware, the bootfb would give an
> early /dev/fb0 for the kernel and userspace, and when the real display
> driver is loaded, the bootfb would be unbound and the real driver would
> take over.

I think that's a great idea. What I'm not sure about is how that
infrastructure for switching frame buffers would work and how hard
it's to write.

	Arnd